Page MenuHomePhabricator

Remove the "Wikibase" extension from the build and deploy as a regular extension
Closed, ResolvedPublic

Event Timeline

Addshore created this task.Sep 5 2017, 1:34 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 5 2017, 1:34 PM
thiemowmde triaged this task as Low priority.Oct 27 2017, 12:50 PM
Addshore claimed this task.Nov 15 2017, 9:07 PM
Restricted Application added a project: User-Addshore. · View Herald TranscriptNov 15 2017, 9:07 PM
Addshore moved this task from Unsorted 💣 to Next on the User-Addshore board.Nov 16 2017, 12:13 PM
Addshore closed this task as Resolved.Nov 30 2017, 11:26 PM
Addshore moved this task from Next to Closing ✔️ on the User-Addshore board.Dec 2 2017, 12:48 PM